RubyGems Navigation menu

diaspora-api 0.0.5

Ruby gem to work with Diaspora*. Note: this is not wrapping an official API, since there is no such thing. The gem just makes HTTPS requests and parses answers, which are friendly for parsing due to usage of JSON.

版本列表:

  1. 0.0.5 - May 11, 2015 (5.0 KB)
  2. 0.0.4 - March 21, 2015 (5.0 KB)
  3. 0.0.3 - December 14, 2014 (5.0 KB)
  4. 0.0.2 - December 14, 2014 (5.0 KB)
  5. 0.0.1 - December 14, 2014 (5.0 KB)
显示所有 (6 个版本)

所有者:

作者:

  • cmrd Senya

SHA 256 checksum:

f01dbe9e74415a15720cfa5cf521a8b6a41838de874ee78ca0488b47ad22ed3f

下载总次数 7,518

这个版本 1,605

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

GPLv3

需要的 Ruby 版本: >= 0

相关链接: